﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30413.136
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "AutoBOT", "AutoBOT.csproj", "{D7B27CB6-3897-49A8-A94E-653AF7CAF90C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D7B27CB6-3897-49A8-A94E-653AF7CAF90C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D7B27CB6-3897-49A8-A94E-653AF7CAF90C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D7B27CB6-3897-49A8-A94E-653AF7CAF90C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D7B27CB6-3897-49A8-A94E-653AF7CAF90C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6BC6D936-C6A7-4BEB-AECF-F8865F43A005}
	EndGlobalSection
EndGlobal
